<mat-form-field class="home-search-input" appearance="outline" color="primary" style="display: block;">
    <mat-label>Search by Post Code ...</mat-label>
    <mat-icon matPrefix>search</mat-icon>
    <input matInput placeholder="Post Code ..." (keyup.enter)="searchByPostCode($event)">
    <mat-icon matSuffix>keyboard_arrow_right</mat-icon>
</mat-form-field>
